﻿@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=The+Girl+Next+Door');
.text-class-1{color:#58c5c7;
font-family:oswald, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-2{font-weight:bold;
}
.text-class-3{color:#58c5c7;
font-family:oswald, sans-serif;
font-size:16px;
}
.text-class-4{font-family:oswald, sans-serif;
font-size:16px;
}
.text-class-5{font-family:oswald, sans-serif;
font-size:18px;
}
.text-class-6{color:#58bd7b;
font-family:oswald, sans-serif;
}
.text-class-7{color:#17c69e;
font-family:oswald, sans-serif;
font-size:16px;
}
.text-class-8{color:#827779;
}
.text-class-9{color:#827779;
font-family:arial;
font-size:10px;
}
.text-class-10{color:#ffffff;
font-family:oswald, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-11{color:#827779;
font-style:italic;
}
.text-class-12{color:#827779;
font-size:13px;
}
.text-class-13{color:#827779;
font-size:10px;
}
.text-class-14{font-size:10px;
}
.text-class-15{font-style:italic;
}
.text-class-16{font-family:century gothic, futura, sans-serif;
}
.text-class-17{color:#827779;
font-family:century gothic, futura, sans-serif;
}
.text-class-18{color:#827779;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-19{color:#827779;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-20{font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-21{color:#ec008c;
}
.text-class-22{font-size:18px;
}
.text-class-23{color:#f5821f;
font-size:18px;
}
.text-class-24{font-family:'century gothic', futura, sans-serif;
}
.text-class-25{color:#ec008c;
font-weight:bold;
font-size:18px;
}
.text-class-26{font-size:13px;
}
.text-class-27{color:#ec008c;
font-size:18px;
}
.text-class-28{color:#f5821f;
font-size:16px;
}
.text-class-29{color:#827779;
font-weight:bold;
}
.text-class-30{color:#827779;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
}
.text-class-31{color:#ec008c;
font-family:'century gothic', futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-32{color:#827779;
font-family:'century gothic', futura, sans-serif;
}
.text-class-33{color:#827779;
font-family:'century gothic', futura, sans-serif;
font-size:13px;
}
.text-class-34{font-size:16px;
}
.text-class-35{color:#dedede;
font-size:10px;
}
.text-class-36{color:#2e3092;
font-family:'century gothic', futura, sans-serif;
}
.text-class-37{color:#2e3092;
font-family:'century gothic', futura, sans-serif;
font-weight:bold;
}
.text-class-38{color:#827779;
font-size:16px;
}
.text-class-39{font-family:'century gothic', futura, sans-serif;
font-weight:bold;
}
.text-class-40{font-family:'century gothic', futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-41{color:#ffffff;
font-family:'century gothic', futura, sans-serif;
}
.text-class-42{color:#827779;
font-weight:bold;
font-size:13px;
}
.text-class-43{color:#827779;
font-family:'century gothic', futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-44{color:#827779;
font-family:'century gothic', futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-45{color:#ffffff;
font-family:'century gothic', futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-46{color:#909090;
font-family:'century gothic', futura, sans-serif;
}
.text-class-47{color:#f5821f;
font-weight:bold;
}
.text-class-48{color:#0071bc;
}
.text-class-49{color:#f5821f;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-50{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-51{font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-52{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-size:10px;
}
.text-class-53{color:#aba4a6;
}
.text-class-54{color:#827779;
font-family:century gothic, futura, sans-serif;
font-style:italic;
font-size:10px;
}
.text-class-55{color:#827779;
font-family:century gothic, futura, sans-serif;
font-size:10px;
}
.text-class-56{font-family:the girl next door, cursive;
font-size:16px;
}
.text-class-57{font-family:the girl next door, cursive;
font-size:13px;
}
.text-class-58{color:#827779;
font-family:the girl next door, cursive;
}
.text-class-59{font-family:times new roman;
}
.text-class-60{color:#f7f5f2;
}
.text-class-61{font-family:the girl next door, cursive;
}
.text-class-62{color:#0071bc;
font-family:'century gothic', futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-63{font-weight:bold;
font-size:13px;
}
.text-class-64{font-family:'century gothic', futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-65{font-family:'century gothic', futura, sans-serif;
font-size:13px;
}
.text-class-66{color:#827779;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-67{color:#827779;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-68{font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-69{color:#ffffff;
}
.text-class-70{color:#ffffff;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-71{color:#827779;
font-family:'century gothic', futura, sans-serif;
font-weight:bold;
}
.text-class-72{color:#f5821f;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-73{color:#909090;
}
.text-class-74{font-family:arial;
}
.text-class-75{color:#909090;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-76{color:#909090;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-77{color:#909090;
font-weight:bold;
font-size:16px;
}
.text-class-78{color:#9b9395;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-79{color:#9b9395;
}
.text-class-80{color:#909090;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-81{color:#909090;
font-family:century gothic, futura, sans-serif;
}
.text-class-82{color:#0071bc;
font-weight:bold;
}
.text-class-83{color:#827779;
font-family:'century gothic', futura, sans-serif;
font-size:16px;
}
.text-class-84{color:#909090;
font-size:16px;
}
.text-class-85{color:#909090;
font-family:'century gothic', futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-86{color:#827e7e;
font-family:'century gothic', futura, sans-serif;
}
.text-class-87{font-weight:bold;
font-size:16px;
}
.text-class-88{color:#ec008c;
font-family:'century gothic', futura, sans-serif;
}
.text-class-89{color:#ec008c;
font-family:'century gothic', futura, sans-serif;
font-weight:bold;
}
.text-class-90{color:#ec008c;
font-family:arial;
}
.text-class-91{color:#ec008c;
font-family:'the girl next door', cursive;
}
.text-class-92{color:#ffffff;
font-size:10px;
}
.text-class-93{color:#827779;
font-size:18px;
}
.text-class-94{color:#0071bc;
font-weight:bold;
font-size:16px;
}
.text-class-95{color:#ffffff;
font-weight:bold;
font-size:10px;
}
.text-class-96{color:#ffffff;
font-family:'century gothic', futura, sans-serif;
font-weight:bold;
font-size:10px;
}
.text-class-97{color:#ffffff;
font-weight:bold;
font-size:16px;
}
.text-class-98{color:#58494d;
font-family:'century gothic', futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-99{color:#58494d;
font-family:'century gothic', futura, sans-serif;
}
.text-class-100{color:#58494d;
}
.text-class-101{font-weight:bold;
font-size:18px;
}
.text-class-102{color:#58494d;
font-weight:bold;
font-size:10px;
}
.text-class-103{color:#58494d;
font-family:'century gothic', futura, sans-serif;
font-size:16px;
}
.text-class-104{color:#58494d;
font-size:16px;
}
.text-class-105{color:#ec008c;
font-size:13px;
}
.text-class-106{color:#2e3092;
font-family:'century gothic', futura, sans-serif;
font-size:16px;
}
.text-class-107{color:#2e3092;
font-size:16px;
}
.text-class-108{color:#00837d;
font-size:18px;
}
.text-class-109{color:#2e3092;
}
.text-class-110{color:#434343;
}
.text-class-111{color:#434343;
font-weight:bold;
}
.text-class-112{color:#434343;
font-family:'century gothic', futura, sans-serif;
font-size:13px;
}
.text-class-113{color:#434343;
font-size:13px;
}
.text-class-114{color:#2e3092;
font-weight:bold;
}
.text-class-115{color:#58494d;
font-style:italic;
font-size:16px;
}
.text-class-116{color:#58494d;
font-size:13px;
}
.text-class-117{color:#58494d;
font-family:'century gothic', futura, sans-serif;
font-size:13px;
}
.text-class-118{color:#ffffff;
font-family:'century gothic', futura, sans-serif;
font-size:10px;
}
.text-class-119{color:#ffffff;
font-weight:bold;
}
.text-class-120{color:#58494d;
font-weight:bold;
}
.text-class-121{color:#0071bc;
font-family:'century gothic', futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-122{color:#00837d;
font-size:16px;
}
.text-class-123{color:#58494d;
font-weight:bold;
font-size:13px;
}
.text-class-124{color:#00837d;
}
.text-class-125{color:#2daf32;
}
.text-class-126{color:#ec008c;
font-weight:bold;
}
.text-class-127{color:#ed1c24;
font-family:'century gothic', futura, sans-serif;
}
.text-class-128{color:#ed1c24;
font-family:arial;
}
.text-class-129{color:#ffffff;
font-family:arial;
}
.text-class-130{color:#ed1c24;
}
.text-class-131{color:#3ec62f;
font-family:arial;
font-weight:bold;
}
.text-class-132{color:#ec008c;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:16px;
}
.text-class-133{color:#827779;
font-weight:bold;
font-size:16px;
}
.text-class-134{color:#909090;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-135{color:#ec008c;
font-family:century gothic, futura, sans-serif;
font-size:13px;
}
.text-class-136{color:#909090;
font-weight:bold;
}
.text-class-137{color:#ffffff;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:10px;
}
.text-class-138{color:#ff95e0;
font-family:arial;
font-size:16px;
}
.text-class-139{color:#58494d;
font-family:arial;
font-size:32px;
}
.text-class-140{color:#f5821f;
font-weight:bold;
font-size:18px;
}
.text-class-141{color:#827779;
font-family:arial;
font-size:13px;
}
.text-class-142{color:#0071bc;
font-family:arial;
font-weight:bold;
}
.text-class-143{color:#827779;
font-family:the girl next door, cursive;
font-size:13px;
}
.text-class-144{color:#ffffff;
font-size:13px;
}
.text-class-145{color:#ffffff;
font-size:16px;
}
.text-class-146{color:#ed1c24;
font-weight:bold;
font-size:13px;
}
.text-class-147{color:#f5821f;
font-size:13px;
}
.text-class-148{color:#ed1c24;
font-size:13px;
}
.text-class-149{color:#f5821f;
font-size:24px;
}
.text-class-150{color:#434343;
font-weight:bold;
font-size:13px;
}
.text-class-151{color:#0071bc;
font-size:13px;
}
.text-class-152{font-family:arial;
font-weight:bold;
}
.text-class-153{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-154{color:#00837d;
font-size:13px;
}
.text-class-155{color:#f5821f;
}
.text-class-156{color:#ec008c;
font-family:arial;
font-size:18px;
}
.text-class-157{color:#ec008c;
font-family:arial;
font-size:24px;
}
.text-class-158{color:#007e98;
font-family:'century gothic', futura, sans-serif;
}
.text-class-159{color:#ec008c;
font-family:arial;
font-weight:bold;
font-size:18px;
}
.text-class-160{color:#0071bc;
font-family:'century gothic', futura, sans-serif;
font-weight:bold;
}
.text-class-161{color:#ec008c;
font-weight:bold;
font-size:16px;
}
.text-class-162{color:#827779;
font-family:arial;
}
.text-class-163{color:#827779;
font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-164{font-weight:bold;
font-size:10px;
}
.text-class-165{font-family:helvetica;
}
.text-class-166{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:10px;
}
.text-class-167{color:#dedede;
font-family:'century gothic', futura, sans-serif;
font-size:13px;
}
.text-class-168{color:#f5821f;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-169{color:#2e3092;
font-weight:bold;
font-size:16px;
}
.text-class-170{color:#a6a6a6;
}
.text-class-171{color:#a6a6a6;
font-weight:bold;
}
.text-class-172{color:#200c12;
font-family:arial;
}
.text-class-173{font-weight:bold;
font-size:24px;
}
.text-class-174{color:#200c12;
font-family:arial;
font-size:24px;
}
.text-class-175{color:#ea641c;
font-weight:bold;
font-size:24px;
}
.text-class-176{font-size:24px;
}
.text-class-177{font-weight:bold;
font-size:48px;
}
.text-class-178{color:#00aeef;
}
.text-class-179{color:#bed730;
}
.text-class-180{color:#ffffff;
font-family:verdana;
}
.text-class-181{font-family:verdana;
font-size:24px;
}
.text-class-182{font-family:verdana;
font-size:13px;
}
.text-class-183{color:#2d2427;
font-style:italic;
}
.text-class-184{color:#727c28;
}
.text-class-185{color:#8a713c;
}
.text-class-186{color:#0071bc;
font-weight:bold;
font-size:24px;
}
.text-class-187{color:#0071bc;
font-family:verdana;
font-size:24px;
}
.text-class-188{font-family:verdana;
}
.text-class-189{color:#2e3092;
font-family:verdana;
}
